﻿/* 
	sdu.dk CSS Document
	width: 905px;
	cols: 4 X 215
	space between: 15px
	main: 675px;
	mainRight: 222px;
	mainLeft:452px;
	menu: 205 (+ blank margin 7)
	space bt. menu & rest: 25;
*/
body {
	background:url(../img/bg/siteback.jpg) repeat-x #9a9986;
	margin:0; /*font-family:Georgia, serif; font-size: small; */min-width: 960px;
	font: 0.7em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #6a6a66;
}
/** general **/
div {
	line-height: 1.333;
}
h1  {
    color: #60798f; font-size:250%; font-family:Georgia, serif; font-weight: normal; line-height:120%; margin-top:0;
}
h2 { color: #6A6A66; font-size:120%; font-family:Georgia, serif; font-weight: normal; margin-bottom:4px; }
h2.newsHeadline { color: #60798f; font-size:190%; font-family:Georgia, serif; font-weight: normal; line-height:normal; margin-top:0; }
h3{ color: #6A6A66; font: bold 100% Georgia, serif; margin-bottom: 0px; }

h4 { color: #60798f; font: normal 120% Georgia, serif; }
/*Links*/
h2.leftContent {
	color: #6A6A66; font: bold 100% Georgia, serif; margin-bottom: 0px;
}
h3.leftContent {
	color: #60798f; font: normal 100% Georgia, serif;
}

a, a:visited, a:link { color: #8a9e00; text-decoration: none; }
a:hover{ color: #8a9e00; text-decoration: underline; }
img {border: none; }

#container {
	
	border-width: 0 20px 5px 20px; border-style: solid; border-color: #fff;
	margin: auto;
	background-color: #fff;
	position:relative;
	width: 909px; /*det giver 908,. #inner har en border-left p 1px;
	/** clear float **/
	overflow: visible; /** auto is normal, but problems with topmenu... */
	/*width: 100%*/
	z-index:1;
}
#inner {
	border-width: 0 0 1px 1px; border-style: solid; border-color: #004685; /*clear:both;*/
	/*background-image:url(../img/general/main2col.gif);*/
}
#head {
	height: 80px; background-color: #fff;
}
/*#breadcrumb { background-color: #3eb9d8; margin-bottom: 5px;padding:8px 0 8px 0;}*/
#topmenu { background-color: #004685; margin-bottom: 5px; padding: 0 0 0 20px; height:23px;}
#body {
	/*min-height:600px; height:auto !important; height:600px;*/
}
#left {
	width: 227px; border-right: 0px solid #dfdfd1;float:left;
	min-height: 450px; background:url(../img/bg/leftmenubg.gif) no-repeat; width: 206px; margin-top: 0px;
}
#left #leftborder 
{
    
}
#right {
	width: 676px; float:right; min-height:500px; height:auto !important; height:500px;
}
#rightend {
	height: 20px;margin-left:223px;
	padding: 10px 0 3px 0;
	font-size: 91%;
	border-top: 5px solid #e7e7dc;
	text-align: center;
	background-color: #fff;
}
#rightend ul {list-style-type:none; margin:0; padding:0;}
#rightend ul li {}
#rightend li.left {float:left;width: 45%;text-align:left;padding-left:20px;}
#rightend li.right {float:right;width:45%;text-align:right;}

#contentTop {
	background-color: #fff;
}
#bottom {
	background-color: #fff;
}
/** bottom **/
#address {
	position: absolute;
	bottom: 0px;
	left: 10px;
	padding-top: 48px;
	margin-bottom: 28px;
	font-size: 91%;
	width: 175px;
	border-top: 0px solid red;
}
#footer {
	background-color: #004685; margin-top: 5px; text-align: center;
}
#footer p {
	margin: 2px; padding: 4px 0 4px 0;
	color: #fff; font-family: Georgia,serif; font-weight:bold;letter-spacing: 0.1em; text-transform:uppercase;
	font-size: 91%; font-weight: bold;
}
#footer a, #footer a:visited, #footer a:link { color: #fff;}


/** top start **/
#head {
	height: 62px;
	border-width: 3px 0 13px 0;
	border-style: solid;
	border-color: white;
}
#head #logo {
	width: 450px;
	border-right: 1px solid #dfdfd1;
}
#head #serviceleft {
	width: 114px;
	border-right: 1px solid #dfdfd1;
}
#head #serviceright {
	width: 114px;
	border-right: 1px solid #dfdfd1;
}
#head #search {
	width: 224px;
}
#logo, #serviceleft, #serviceright, #search {
	height: 61px; float: left;
}
.servicecontent {
	padding: 9px 6px 9px 6px; 
}
.servicecontent a, .servicecontent a:visited, .servicecontent a:link,
#search a, #search a:visited, #search a:link {
	color:#6a6a66; font-size:11px;
}
.servicecontent a:hover {
	color: #8a9e00; text-decoration:underline;
}
.searchcontent {
	 padding-left: 6px;
}
#head ul {
	margin: 0; padding: 0; list-style-type: none;
}
#head ul li {
	margin-bottom: 2px;
}
#head ul a, #top ul a:visited, #top ul a:link {
	text-decoration: none; color: #6a6a66;
}
#head ul a:hover {
	text-decoration: underline; color: #8a9e00;
}
#head li { white-space:nowrap;}
#head img { border:0;}
#head input[type="text"]
{
	color: #6a6a66;
	float: left;
	width: 189px;
	margin-right: 2px;
	font-size: 91%;
	height: 1.6em;
}
/** top end **/

/** breadcrumb **/
#breadcrumb {
	/*background-color: #96ac00;*/ background-color: #f1f1f1;background-image:url(../img/arrows/breadcrumbbg.gif); background-repeat: repeat-x; background-attachment: scroll;
	margin-bottom: 5px; min-height: 30px;
}
#breadcrumb p {
	color: #ffffff; font-size: 91%; padding: 7px 0 8px 11px; font-weight: bold; line-height: 150%; margin: 0;
}
#breadcrumb a, #breadcrumb a:visited { color: white; text-decoration:none;}
#breadcrumb a {padding: 0 6px 0 6px; margin-right: 0px; /*background:url(../img/arrows/breadcrumbarrow.gif) no-repeat; */background-position: right center; }
#breadcrumb img { vertical-align: bottom;}
/* forms general */
input {
	color: #6a6a66;
	font-size: 100%;
}

/** floats **/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/** content */
.leftContent {
	padding:5px 10px 10px 10px;
	line-height:140%;
	width:425px;
	overflow:hidden;
	/*letter-spacing:100%;*/
}
#bbody p {
	margin-top: 0px;
}
.rightContent {
	padding:5px 0 10px 7px;
}
.rightContent ul, .rightContent ul li { margin: 0; padding: 0; list-style-type: none;}

/** content page **/
#contentHead {
    border-bottom:5px solid #e6e6db; overflow:auto;
	padding-bottom: 2px;
    margin-bottom: 0px;
    background: #fff;
}
#teaser 
{
    margin-bottom:15px;
    color: #60798f;
    font-family: Georgia,serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 120%;
	line-height:120%;
	/*letter-spacing:100%;*/
}
#contentBody {
    margin-bottom: 10px; padding-left:10px;	
}
#skipper 
{
    display:none;
}

/** forms **/
.forms2col { width:435px;position:relative; }
.forms1col { width:100%;position:relative; }
/*** news **/
ul.boxNews {list-style-type: none; margin-bottom: 10px; margin-left:0; padding: 0;}
li.boxNews { list-style-type:none; margin:0;padding:0;}
.newsTitle a, .newsTitle a:visited { color:#6a6a66; font-weight: bold; font-size: 100%;}
.newsTitle a:hover { color: #98ad00;}
.newsDate {font-size: 80%;color: #5f839e;}
.newsContent { margin-bottom:10px;}
.link a, .link a:visited {padding: 10px 0 10px 5px; display:block;background: url(../img/bg/buttonGreen.jpg) no-repeat;}
/** sitemap */
/* search list */
.searchlist {
	list-style-type:none;
	list-style-image: url(../img/arrows/greenarrow.gif);
}
.searchlist li { margin-bottom:3px;}
/** sitemap **/
ul#sitemap {
	margin-left: 40px;
	padding-left: 0px;
	list-style-image: url(../img/arrows/greenarrow.gif);
	margin-top: 5px;
	list-style-position: outside;
}
#sitemap .parent  { font-size:medium; padding-top:5px; padding-bottom:15px;list-style-image:none; list-style-type:none;}
#sitemap .parent li {margin-bottom: 6px;}
#sitemap .parent  li { font-size:small;}
#sitemap .child {list-style-image: url(../img/arrows/greenarrow.gif);}
/** site search **/
/* search */
.searchnavigationbox { border-top: 5px solid #e7e7dc; display:inline; float:left; padding: 8px 0px 6px 0px; }
.searchnavigationleft { display:inline; float:left; }
.searchnavigationright { display:inline; float:right; }
.searchnavigation  { background: url(../../media/bg/searchnaviback.gif) repeat-x; height:30px; padding:7px 5px 0px 5px; }
.searchprevious { display:inline; float:left; width:60px; vertical-align:middle; }
.searchpreviousimage { display:inline; float:left; width:20px; vertical-align:middle; }
.searchjump { display:inline; float:left; width:255px; text-align:center; }
.searchnext { display:inline; float:right; width:60px; text-align:right; }
.searchnextimage { display:inline; float:right; width:20px; text-align:right; }
.searchareabox { background: url(../../media/bg/searchback.jpg) repeat-x; padding:10px 10px 10px 10px; height:40px; }
.searchcategory { display:inline; float:left; width:217px; }
.searchinput { width:285px; }
.searchspace { margin-top:8px; }
.searchspacelarge { margin-top:20px; }
.searchlink,.searchlink:visited { font-family:Georgia; font-weight:bold; color:#6a6a6a; }
.searchtextsmall { color:#9a9a9a; font-size:90%; }
.searchlinksmall,.searchlinksmall:visited { color:#9a9a9a; font-size:90%; }
.searchlinksmall:hover { color:#9a9a9a; font-size:90%;}

/** tabeller **/
table{ padding: 0; border-spacing:2px; border-collapse: collapse; }
.TableBorder td { border: 1px solid #e6e6db; padding: 3px; }
/* gsearch */
#srcHeader 
{ background-color:#e6e6db; padding:6px;}
.srcBoxes 
{ margin-top: 6px; }
.srcLeft { width: 50%; float:left; margin-right:10px; }
.textRight { text-align:right; }
#srcNav { background:url(../../media/bg/searchnaviback.gif); padding: 4px; }
.next  { padding-right: 20px; background-image: url(../../media/global/searchright.jpg); background-position:right bottom; background-repeat: no-repeat; }
.srcLeft a, .srcLeft a:visited, .srcLeft a:link { padding-left: 22px; background-image: url(../../media/global/searchleft.jpg); background-position:left bottom; background-repeat: no-repeat; }
.previous { padding-left: 20px; background-image: url(../../media/global/searchleft.jpg); background-position:left bottom; background-repeat: no-repeat; }
.srcRight a, .srcRight a:visited, .srcRight a:link { padding-right: 22px; background-image: url(../../media/global/searchright.jpg); background-position:right bottom; background-repeat: no-repeat; }